#login {
    background-color: #696666;
    color: #FFFFFF;
    font-weight: bold;
    max-width: 100%;
}

.tit{
    color: #FFFFFF;
    font-weight: bold;
    font-size: 45px;   
}

#bo{
    background-color: #a46f1f;
    color: #FFFFFF;
}
.pad{
    margin: 0px 25px;
}